@media only screen and (min-width:979px) {
    .head_logo,
    .logo_m,
    .tel_m,
    .wt_m {
        display: none;
    }
}

@media only screen and (max-width:1180px) {
    .wrapper {
        min-height: 300px;
    }
}

@media only screen and (max-width:979px) {
    * {
        box-sizing: border-box;
    }
    [src*="/images/stroy.swf"] {
        display: none !important;
    }
    #outerID,
    #cityID,
    #cityDivID,
    #menu_topID,
    #menuID {
        width: 100% !important;
        height: auto !important;
        overflow: hidden;
    }
    .header .moduletable {
        display: none;
    }
    .tel_m {
        position: absolute;
        top: 8px;
        right: 10px;
        font-size: 20px;
        line-height: 20px;
        color: rgb(136, 77, 0);
        text-shadow: 1px 1px;
    }
    .city .tel_m{
        color: #FFF;
        text-shadow: 1px 1px 1px #1F1F17;
    }
    .wt_m {
        position: absolute;
        top: 28px;
        right: 10px;
        font-size: 12px;
        text-align: right;
text-shadow: 1px 1px 1px #1F1F17;
color: #FFF;
    }
    div.menu_c,
    div.menu_b {
        background-size: contain;
        background: transparent !important;
    }
    .menu {
        padding: 10px 0 !important;
        position: relative;
        margin: 5px 0 20px 0;
    }
    div.menu ul.menu li {
        display: inline-block;
        float: none;
        vertical-align: top;
        width: 135px;
        margin-bottom: 15px;
    }
    div.menu img {
        padding: 20px 0px 0px 40px;
        height: auto;
        width: 88px;
    }
    div.menu_l,
    div.menu_r {
        position: absolute;
        height: 100%;
        background-size: cover;
    }
    .moduletable_menu {
        background: #F9C332 none repeat scroll 0% 0%;
        margin: 0 15px;
        border-radius: 20px;
        box-shadow: 1px 4px 6px;
    }
    div.menu_l {
        width: 28px;
        background: #A55B18 url("../images/menu_l.png") no-repeat scroll 0% 0% / cover;
        display: none;
    }
    div.menu_r {
        right: 0;
        width: 37px;
        background: #A55B18 url("../images/menu_r.png") no-repeat scroll 0% 0% / cover;
        display: none;
    }
    .outer {
        margin: 0;
        padding: 0 10px 10px;
        position: relative;
    }
    .left {
        float: none;
        width: 100%;
    }
    .main {
        margin-left: 0;
    }
    .sp-accordion.sp-accordion-style1 .toggler,
    .sp-accordion.sp-accordion-style1 .toggler span,
    .sp-accordion.sp-accordion-style1 .toggler span span {
        height: auto;
    }
    .sp-accordion.sp-accordion-style1 .sp-accordion-inner {
        padding: 0;
        text-align: center;
    }
    a.highslide-full-expand {
        display: none !important;
    }
	/*
    .contentpaneopen tr,
    .contentpaneopen td {
        display: block;
    }
	*/
    ol.disc {
        background: none;
    }
    img[style*="float:right"] {
        float: none !important;
    }
    .footer {
        background: transparent url("foot7.png") no-repeat scroll 100% 0% !important;
        height: auto;
        width: 100%;
        padding-top: 130px;
    }
    .cont_con {
        position: absolute;
        top: 10px;
        left: 0px;
padding: 0px 10px;
    }
    .footer .tel_m {
        top: 40px;
        position: relative;
        right: 0;

    }
    .footer .wt_m{
        text-align: left;
        right: auto;
        left: 10px;
        top: 65px;
        color: #222;
        font-size: 14px;
        text-shadow: none;
    }
}

@media only screen and (max-width:500px) {
    #contact_text {
        width: 100% !important;
    }

#string_2 {
  padding: 5px 0;
  height: 36px;
  }

#string_3 {
  padding: 5px 0;
  height: 60px;
  }
  
#string_l2 {
  height: 36px;
}

#string_l3 {
  height: 60px;
}

#string_r2 {
  height: 36px;
}

#string_r3 {
  height: 60px;
  padding: 14px 0;
}
}

@media only screen and (max-width:320px) {
     .head320 {
        font-size: 16px;
        }
   }

   
/*
@media only screen and (max-width:400px) {
    #img_400 {
        width: 75% !important;
        height: 75% !important;
		
    }
	
	#block {
	display: block;
	}
}
*/